
* {
    box-sizing: border-box;
    /* Ignore border and padding sizes when sizing boxes. */
}
html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

img, embed {
    max-width: 100%;
    /* Images and embedded content can't be larger than the box they are in. Very responsive. */
}

a {
    outline: none;
    /* No dotted outlines on active links. */
}

@media print {
    a:after {
        content: " [" attr(href) "] ";
        /* Printed versions of the page now add the URL after the hyperlink. */
    }  
}